.tma2020 {
  padding: 5px 0 60px;
}

.tma2020 .forpc {
  display: none;
}

.tma2020-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 5px 5px 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.tma2020-header p {
  text-align: right;
  font-size: 9px;
  line-height: 1.5;
}

.tma2020-title {
  position: relative;
  margin-bottom: 20px;
  padding: 10px 0;
  border-top: 1px solid #D2D2D2;
  border-bottom: 1px solid #D2D2D2;
  letter-spacing: 0;
  font-weight: bold;
  font-size: 22px;
  line-height: 1.5;
}

.tma2020-title small {
  display: block;
  color: #6E5091;
  font-size: 18px;
}

.tma2020 #sns {
  margin: 0 15px 20px;
  text-align: center;
}

.tma2020-inner {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 15px;
  max-width: 840px;
  width: 100%;
  letter-spacing: 0;
  font-size: 15px;
  line-height: 1.9;
}

.tma2020-inner h2 {
  margin-bottom: 34px;
  padding: 6px 0 6px 12px;
  border-bottom: 1px solid #6E5091;
  border-left: 5px solid #6E5091;
  font-size: 20px;
  line-height: 1.4;
}

.tma2020-inner p {
  margin-bottom: 50px;
  letter-spacing: 0;
}

.tma2020-inner p small {
  display: inline-block;
  font-size: 80%;
  line-height: 1.7;
}

.tma2020-inner img {
  max-width: 100%;
}

.tma2020-inner .tma2020-lead {
  margin-bottom: 40px;
}

.tma2020-inner .tma2020-lead strong {
  font-size: 18px;
}

.tma2020-inner .tma2020-topimg {
  margin-bottom: 30px;
  text-align: center;
}

.tma2020-inner .tma2020-topimg img {
  vertical-align: top;
}

.tma2020-inner .tma2020-topimg figcaption {
  margin-top: 10px;
  line-height: 1.6;
}

.tma2020-inner .tma2020-topimg figcaption strong {
  display: block;
  font-size: 18px;
}

.tma2020-inner .tma2020-img {
  margin-bottom: 60px;
}

.tma2020-inner .tma2020-img img {
  vertical-align: top;
}

.tma2020-inner .tma2020-profile {
  margin-top: 60px;
  padding: 20px 15px;
  background-color: #F5F5F5;
}

.tma2020-inner .tma2020-profile h3 {
  font-weight: normal;
  margin-bottom: 16px;
}

.tma2020-inner .tma2020-profile h3 strong {
  font-size: 18px;
  display: block;
  font-weight: bold;
}

.tma2020-inner .tma2020-profile p {
  margin: 0;
  font-size: 14px;
}

.tma2020-inner .tma2020-logo {
  margin-top: 60px;
  text-align: center;
}

.tma2020-inner .tma2020-logo img {
  width: 230px;
}